org.eclipse.emf.facet.util.emf.core.serialization.model.serialization

## Interface SerializationPackage.Literals

Enclosing interface:
  SerializationPackage

    public static interface SerializationPackage.Literals

Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

Generated:

### Field Summary

Fields
`static EDataType` `EXTENSIBLE_SERIALIZABLE_JAVA_OBJECT` The meta object literal for the 'Extensible Serializable Java Object' data type.

### Field Detail

#### EXTENSIBLE_SERIALIZABLE_JAVA_OBJECT

    static final EDataType EXTENSIBLE_SERIALIZABLE_JAVA_OBJECT

The meta object literal for the 'Extensible Serializable Java Object' data type.

See Also:
  `Object`, `org.eclipse.emf.facet.util.emf.core.serialization.model.serialization.impl.SerializationPackageImpl#getExtensibleSerializableJavaObject()`
Generated: